#search {
	background: url('/images/search_bg.jpg') #000;
	width: 100%;
	text-align: center;
	padding: 20px 0;
}

#search .st {
	display: inline-block;
	font-size: 20px;
	font-weight: 700;
	color: #efefef;
	vertical-align: middle;
	width: 220px;
}



#search-d {
	display: inline-block;
	vertical-align: middle;
	width: 400px;
	position: relative;
	z-index: 2;
}
.pac-container {
	margin-top: -2px;
	border: none !important;
	margin-top: -20px;
	padding-top: 20px;
	border-radius: 0 0 20px 20px;
	z-index: 1;
	/*left: calc(50% - 98px) !important;*/
}
/*.pac-container.pac-logo.hdpi {
	left:0 !important;
}*/


.ad-row img {
	width: 100%;
	border-radius: 5px;
	margin-bottom: 20px;
}
.ad-row-top img {
	width: 100%;
	border-radius: 5px;
	margin-top: 20px;
}

.ad-area {
	cursor: pointer;
	display: block;
	background: url('/images/ad/cf_bg.jpg');
	text-align: center;
	margin-top: 20px;
	z-index: 1;
	border-radius: 10px;
	/*border: 2px solid #b7b0ab;*/
	overflow: hidden;
	position: relative;
}
.ad-area .c img {
	width: 50px;
}
.ad-area .cf {
	width: 70%;
	z-index: 10;
	position: relative;
}
.ad-area .cs {
	position: absolute;
	left:-80px;
	top:9px;

	background: #e80028;
	padding: 20px 90px;
	font-size: 1.8em;
	text-align: center;
	width: 100px;
	transform: rotate(-45deg);
}
.ad-area .c {
	position: absolute;
}
.ad-area .a1, .ad-area .a2, .ad-area .a3, .ad-area .a4 {
	z-index: 3;
}
.ad-area .a6, .ad-area .a7, .ad-area .a8, .ad-area .a5 {
	z-index: 12;
}
.ad-area .c.a1 {
  top: -100px;
  left: 5%;
  transform-origin: 25px 25px;
  animation: peponetofive 2.5s 0.7s linear infinite;
}
.ad-area .c.a2 {
  top: -100px;
  left: 20%;
  transform-origin: 35px 35px;
  animation: peponetofive 2.5s 0.9s linear infinite;
}
.ad-area .c.a3 {
  top: -100px;
  left: 30%;
  transform-origin: 20px 20px;
  animation: peponetofive 1.9s 0.8s linear infinite;
}
.ad-area .c.a4 {
  top: -100px;
  left: 40%;
  transform-origin: 15px 25px;
  animation: peponetofive 2.2s 1.6s linear infinite;
}
.ad-area .c.a5 {
  top: -100px;
  left: 50%;
  transform-origin: 25px 5px;
  animation: peponetofive 2.1s 0.9s linear infinite;
}
.ad-area .c.a6 {
  top: -100px;
  left: 60%;
 transform-origin: 45px 25px;
  animation: peponetofive 2.1s 1.5s linear infinite;
}
.ad-area .c.a7 {
  top: -100px;
  left: 70%;
  transform-origin: 5px 5px;
  animation: peponetofive 2.0s 0.7s linear infinite;
}
.ad-area .c.a8 {
  top: -100px;
  left: 70%;
  transform-origin: 25px 25px;
  animation: peponetofive 2.7s 1.5s linear infinite;
}
.ad-area .c.a8 {
  top: -100px;
  left: 85%;
  transform-origin: 25px 25px;
  animation: peponetofive 1.5s 1.2s linear forwainfiniterds;
}


@keyframes peponetofive {
  0% {
    transform: translateY(0) scale(1) rotate(110deg);
  }
  100% {
    transform: translateY(300px) scale(1) rotate(500deg);
  }
}
  


.pac-item * {
	font-size: 14px;
	line-height: 42px;
	font-family: 'Open Sans', sans-serif;
}

#search-input {
	background-image: url("/images/icon_map.png");
	background-position: 10px;
	background-repeat: no-repeat;
	background-size: 20px;
	font-family: 'Metropolis', sans-serif;
	font-size: 18px;
	outline: none;
	padding: 5px 10px 5px 40px;
	line-height: 30px;
	margin:0 10px;
	border: none;
	border-radius: 40px;
	width: 330px;
}
#search-input.ok {
	background-color: #ffffff42;
	color: #fff;
}

#search-input:focus {
	background-image: url("/images/icon_map_r.png");
}
#search .search-btn {
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
	background: rgba(255,255,255,.5);
	border-radius: 50px;
	width: 34px;
	height: 34px;
	border: 3px solid rgba(255,255,255,.25);
	text-align: center;
	transition: 0.2s;
	-webkit-transition: 0.2s;
}
#search .search-btn img {
	width: 26px;
	margin-top:4px;
	opacity: .4;
	transition: 0.1s;
	-webkit-transition: 0.1s;
}
#search .search-btn:hover {
	background: #ffffff;
}
#search .search-btn:hover img {
	width: 34px;
	margin-top: 0;
}
#search .search-btn:active img {
	width: 26px;
	margin-top:4px;
	opacity: .4;
}

.i-alert {
	position: absolute;
	top: 36px;
	right: 30px;
	background: #d60000;
	padding: 5px;
	border-radius: 50px;
	width: calc(100% - 60px);
	left: calc(50% - -60px);
	margin-left: calc(-50% - 30px);
}

.promos {
	display: block;
	margin: 20px 0;
}

.promos .pl { /* 1160 */
	width: 767px;
	float: left;
	margin-right: 20px;
}
.promos .pr {
	width: 373px;
	float: left;
}
.promos .bgi {
	width: 100%;
	display: block;
}

.promos .pr .p:nth-child(1) {
	margin-bottom: 20px;
}
.promos .pw .p {
	width: 100%;
	display: inline-block;
}
.promos .pw .p:nth-child(odd) {
	margin-right: 20px;
}

.promos .pw .p .item .h .n {
	font-size: 2em;
}
.promos .pw .p .item .h .p {
	font-size: 2em;
}


.promos .p .item .h{
	position: absolute;
	top: 20px;
	left: 20px;
	padding: 20px;
	color: #fff;
	z-index: 1;
}

.promos .p .item .h .n {
	font-weight: 900;
	/*
	display: inline-block;
	text-shadow: 2px 2px 0px rgba(0,0,0,.75);
	font-family: 'Bowlby One', cursive;*/
	text-shadow: 2px 2px 0px rgba(0,0,0,.25);
	letter-spacing: 2px;
}
.promos .p .item .h .p {
	
	/*
	display: inline-block;
	text-shadow: 2px 2px 0px rgb(0, 0, 0);
	font-family: 'Bowlby One', cursive;*/
	text-shadow: 2px 2px 0px rgba(0,0,0,.25);
	font-weight: 900;
	letter-spacing: 2px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.promos .p .item .h .t {
	font-weight: 700;
	display: block;
	font-size: 1.2em;
	text-shadow: 1px 1px 0px rgba(0,0,0,.25);
}

.promos .p .item .h .btn {
	background: #eb0029;
	display: inline-block;
	margin-top: 20px;
	padding: 10px 30px;
	border-radius: 60px;
	letter-spacing: 1px;
	cursor: pointer;
	font-size: 18px;
	font-weight: 700;
}

.promos .p .item {
	border-radius: 10px;
	cursor: pointer;
	overflow: hidden;
	position: relative;
}







.promos .pl {
	font-size: 2em;
}
.promos .pr {
	font-size: 1.2em;
}
.promos .p .item .h .n {
	font-size: 2.0em;
}
.promos .p .item .h .p {
	font-size: 4em;
}

/*.promos .pl .p .item .h .n {
	font-size: 3.6em;
}
.promos .pl .p .item .h .p {
	font-size: 160px;
}
.promos .pl .p .item .h .p span {
	font-size: 70px;
}
.promos .pl .p .item .h .t {
	font-size: 24px;
}

.promos .pr .p .item .h {
	text-align: right;
}

.promos .pr .p .item .h .n {
	font-size: 26px;
	width: 100%;
	text-shadow: 2px 2px 0px rgba(0,0,0,.75);
}
.promos .pr .p .item .h .p {
	font-size: 80px;
	letter-spacing: 1px;
	text-shadow: 5px 5px 0px rgb(235, 0, 41);
}
.promos .pr .p .item .h .p span {
	font-size: 36px;
}
.promos .pr .p .item .h .t {
	font-size: 18px;
}
.promos .pr .p .item .h .btn {
	margin-top: 10px;
}

.promos .pw .p .item .h {
	left: inherit;
	right: 0;
	bottom: 20px;
	text-align: right;
}
.promos .pw .p .item .h .p {
	font-size: 100px;
	margin-bottom: 10px;
}
.promos .pw .p .item .h .n {
	display: block;
	margin-bottom: 10px;
	font-size: 30px;
}

*/
.promomail {
	color:#FFFCF2;
	border-radius: 10px;
	background: #262429;
	position: relative;
	overflow: hidden;
	text-align: center;
	margin-bottom: 20px;
}
.promomail img {
	position: absolute;
	left: 0px;
	height: 100px;
	top: -10px;
}
.promomail .text {
	display: inline-block;
	vertical-align: middle;
	padding: 20px;
	margin-left: 100px;
	font-size: 18px;
	line-height: 22px;
	max-width: 40%;
}
.promomail .text2 {
	display: block;
	vertical-align: middle;
	padding: 20px;
	font-size: 18px;
	line-height: 22px;
}
.promomail .mbp-btn {
	display: inline-block;
	vertical-align: middle;
	background: #eb0029;
	padding: 10px 30px;
	font-size: 18px;
	border-radius: 60px;
	letter-spacing: 1px;
	cursor: pointer;
	margin-left: 100px;
	font-weight: 700;
}
.promomail .text2 .mbp-btn {
	margin-left: 10px;
}
.promomail input {
	font-family: 'Metropolis', sans-serif;
	display: inline-block;
	padding: 10px 20px;
	width: 30%;
	border-radius: 60px;
	font-size: 18px;
	border: none;
	outline: none;
}
.promomail input.error {
	border: 2px solid red;
}





.promorp {
	color:#FFFCF2;
	border-radius: 10px;
	background: #262429;
	position: relative;
	overflow: hidden;
	text-align: center;
	margin-bottom: 20px;
}
.promorp img {
	position: absolute;
	right: -10px;
	height: 140px;
	top: -10px;
}
.promorp .text {
	display: inline-block;
	vertical-align: middle;
	padding: 20px;
	margin-left: 100px;
	font-size: 18px;
	line-height: 22px;
	max-width: 50%;
}
.promorp .text a {
	color: #ffffff;
	font-weight: 700;
}
.promorp .mbp-btn {
	display: inline-block;
	vertical-align: middle;
	background: #eb0029;
	padding: 10px 30px;
	font-size: 18px;
	border-radius: 60px;
	letter-spacing: 1px;
	cursor: pointer;
	margin-left: 100px;
	font-weight: 700;
}


.restlist {
	position: fixed;
	width: 100%;
	height: 100%;
	display: none;
	top: 0;
	z-index: 100;
	text-align: center;
}
.restlist.g {
	display: table;
}
.restlist .rlarea {
	position: relative;
	display: inline-block;
	background: #d60000;
	padding: 40px;
	border-radius: 5px;
	font-size: 18px;
	box-shadow: 0 0 10px #00000047;
}
.restlist .rlarea .a {
	margin-bottom: 35px;
	padding: 0 20px;
}
.restlist .r {
	display: block;
	border-radius: 20px;
	background: rgba(255,255,255,.75);
	text-align: center;
	margin-top: 5px;
	color: #000;
	padding: 10px 20px;
	cursor: pointer;


}
.restlist .r .n {
	margin: 5px;
	
	
}
.restlist .r:hover {
	background: #ffffff;
}

.restlist .r .n .rn {
	color: #eb0029;
	margin-bottom: 10px;
	font-weight: 700;
	font-size: 26px;
}
.restlist .r .n .ra {
	font-size: 14px;
}

.restlist .r .b {
}
.restlist .r .b .stat {
	font-size: 12px;
	display: inline-block;
	margin: 5px;
	background: rgba(255,255,255,.85);
	border-radius: 20px;
	padding: 10px 20px;
	color: #000;
	font-weight: 700;
	cursor: pointer;
	border: 3px solid rgba(214, 0, 0, 0.75);
	text-decoration: none;
}

.ra.cart {
	display: none;
}
.ra.cart .btn {
	text-align: center;
}

.ra.cart.open {
	display: block;
	position: fixed;
	z-index: 50;
	top:0;
	left:0;
	text-align: center;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.85);
}
.ra.cart.open .o-area {
	display: inline-block;
	position: relative;
	text-align: left;
	width: 600px;
	margin: 50px auto;
	font-size: 16px;
	border-radius: 5px;
	padding: 20px;
	color: #000000;
	background: #e6e6e6;
}
.ra.cart.open .o-area .close:before, .ra.cart.open .o-area .close:after {
	background-color: #000000;
}
.ra.cart.open .o-area .ol {
	max-height: calc(100vh - 300px);
	overflow-x: auto;
}
.ra.cart.open .o-area h3 {
	/*color: #ffffff;*/
	border-bottom: 1px dashed #666666;
	font-weight: 700;
	font-size: 20px;
	padding: 10px;
	margin: 0 -10px;
	margin-bottom: 10px;
}

.ra.cart .delarea {
      -webkit-transform:translateZ(1px);
      -moz-transform:translateZ(1px);
      -o-transform:translateZ(1px);
      transform:translateZ(1px);
      
      
	position: absolute;
	background: rgba(0, 0, 0, 0.9);
	width: 100%;
	height: 100%;
	top:0;
	margin: -20px;
	padding: 20px;
	border-radius: 5px;
	text-align: center;
	display: none;
	z-index: 2;
}
.ra.cart .delarea.ac {
	display: block;
}

.ra.cart .delarea .y {
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 20px;
	margin-top: 20px;
}
.ra.cart .delarea .y span {
	font-weight: 700;
}
.ra.cart .delarea .btn div:nth-child(1) {
	margin-right: 10px;
}

.ra.cart .btn div, .ra.cart .btn a {
	margin: 5px;
	background: #eb0029;
	border-radius: 20px;
	display: inline-block;
	color: #ffffff;
	font-weight: 700;
	padding: 10px 30px;
	cursor: pointer;
	font-size: 14px;
	letter-spacing: 1px;
	text-decoration: none;
}

.ra.cart .btn div img, .ra.cart .btn a img {
	height: 16px;
	vertical-align: bottom;
	margin-right: 10px;
}

.ra.cart .item {
	border-bottom: 1px dashed #c7c7c7;
	padding: 10px 10px;
	margin-left: -10px;
	margin-right: -10px;
	position: relative;
}
.ra.cart .item .del {
	background: #eb0029;
	border-radius: 2px;
	display: inline-block;
	margin-right: 10px;
	color: #ffffff;
	padding: 5px;
	font-weight: 700;
	line-height: 10px;
	cursor: pointer;
	vertical-align: top;
}
.ra.cart .item .d {
	display: inline-block;
	max-width: calc(100% - 40px);
	cursor: pointer;
}
.ra.cart .item .d .name {
	max-width: calc(100% - 70px);
	display: block;
}
.ra.cart .item .d .desc {
	font-size: 0.8em;
	margin-top: 5px;
	line-height: 1.3em;
}

.ra.cart .item .p {
	text-align: right;
	font-weight: 700;
	margin-top:2px;
}
.ra.cart .item .p.icit {
	margin-top: initial;
	position: absolute;
	top: 10px;
	right: 10px;
}

.ra.cart .total {
	font-weight: 700;
	font-size: 16px;
	text-align: right;
	margin-top: 10px;
}
.ra.cart .cancel {
	display: inline-block;
	margin-left: 10px;
}

#msbtn {
	display: none;
}

.happy-new-year {
	margin-top: 20px;
	border-radius: 10px;
	overflow: hidden;
	position: relative;
}
.happy-new-year .h-bg {
	width: 100%;
	position: relative;
	z-index: 1;
	border-radius: 5px;
}

.halloween {
	margin-top: 20px;
	border-radius: 10px;
	overflow: hidden;
	position: relative;
}
.halloween .h-bg {
	width: 100%;
	position: relative;
	z-index: 1;
}
.halloween .up {
	width: 100%;
	position: absolute;
	left:0;
	top:0;
	z-index: 3;
}
.halloween .pizza {
	height: 90%;
	position: absolute;
	left:5%;
	top:10%;
	z-index: 2;
  -webkit-filter: drop-shadow(0px 0px 5px #222222);
  filter: drop-shadow(0px 0px 5px #222222);
  -webkit-animation: halloweenrotating 22s linear infinite;
  -moz-animation: halloweenrotating 22s linear infinite;
  -ms-animation: halloweenrotating 22s linear infinite;
  -o-animation: halloweenrotating 22s linear infinite;
  animation: halloweenrotating 22s linear infinite;
}
.halloween .text {
	left: 50%;
	width: 30%;
	margin-left: -15%;
	position: absolute;
	top:10%;
	z-index: 4;
  -webkit-animation: halloweenshake 3s ease infinite;
  -moz-animation: halloweenshake 3s ease infinite;
  -ms-animation: halloweenshake 3s ease infinite;
  -o-animation: halloweenshake 3s ease infinite;
  animation: halloweenshake 3s ease infinite;

}
@-webkit-keyframes halloweenrotating /* Safari and Chrome */ {
  from {
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes halloweenrotating {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@-webkit-keyframes halloweenshake {
   0% { transform:translate(0,0) }
  1.78571% { transform:translate(5px,0) }
  3.57143% { transform:translate(0,0) }
  5.35714% { transform:translate(5px,0) }
  7.14286% { transform:translate(0,0) }
  8.92857% { transform:translate(5px,0) }
  10.71429% { transform:translate(0,0) }
  100% { transform:translate(0,0) }
}
@keyframes halloweenshake {
   0% { transform:translate(0,0) }
  1.78571% { transform:translate(5px,0) }
  3.57143% { transform:translate(0,0) }
  5.35714% { transform:translate(5px,0) }
  7.14286% { transform:translate(0,0) }
  8.92857% { transform:translate(5px,0) }
  10.71429% { transform:translate(0,0) }
  100% { transform:translate(0,0) }
}





.alert-covid19 {
	background: #ec0000;
	margin-top: 20px;
	padding: 20px;
	border-radius: 5px;
}
.alert-covid19 h3 {
	font-size: 1.4em;
	font-weight: 700;
	margin-bottom: 10px;
}
.alert-covid19 p {
	font-size: 1.1em;
	line-height: 1.5em;
}
.alert-covid19 a {
	font-weight: 700;
	color: #ffffff;
	display: inline-block;
}



@media only screen and (max-width: 1160px) {

		#search {
		padding: 20px 0;
	}
	#search .st {
		display: block;
		width: 100%;
		margin-bottom: 10px;
	}

	.promos .pl {
		width: 500px;
		font-size: 1.6em;
	}
	.promos .pr {
		width: 240px;
		font-size: 0.9em;
	}

	.promos .p .item .h .btn {
		font-size: 13px;
	}


	.promomail .text {
		margin-left: 150px;
		font-size: 14px;
	}
	.promomail .mbp-btn {
		margin-left: 20px;
		font-size: 14px;
	}
	.promorp .text {
		margin-left: 150px;
		font-size: 14px;
	}
	.promorp .mbp-btn {
		margin-left: 20px;
		font-size: 14px;
		position: relative;
		z-index: 5;
	}

	.promos .pw .p .item .h {
		bottom: 0;
	}
	.promos .pw .p .item .h .p {
		font-size: 60px;
		display: none;
		text-shadow: 3px 3px 0px rgb(0, 0, 0);
		letter-spacing: 2px;
	}
	.promos .pw .p .item .h .n {
		font-size: 20px;
	}
	.promos .pw .p .item .h .t {
		font-size: 16px;
	}
	.promos .pw .p .item .h .btn {
		margin-top: 10px;
	}
}

@media only screen and (max-width: 760px) {
	#search-input {
		font-size: 12px;
	}
	#search-d {
		width: 80%;
	}
	/*#search-btn {
		margin: 20px 0px 0px 0px;
	}*/
	.promos {
		display: block;
		margin: 20px;
	}
	.promos .pl {
		width: 100%;
		margin-right: inherit;
		margin-bottom: 20px;
		font-size: 1em;
	}

	.promos .pr {
		width: 100%;
		font-size: 1em;
	}
/*
	.promos .pl .p .item .h .n {
		margin-bottom: 5px;
		font-size: 20px;
	}
	.promos .pl .p .item .h .p {
		font-size: 70px;
		text-shadow: 5px 5px 0px rgb(0, 0, 0);
		margin-bottom: 15px;
	}
	.promos .pr .p .item .h .btn, .promos .pl .p .item .h .btn {
		margin-top: 10px;
	}

	.promos .pl .p .item .h .t {
		font-size: 16px;
		letter-spacing: 0;
	}

	.promos .pr .p .item .h {
		text-align: left;
	}
	.promos .pr .p .item .h .p {
		font-size: 70px;
		letter-spacing: 5px;
		text-shadow: 5px 5px 0px rgb(0, 0, 0);
		margin-bottom: 10px;
	}
	.promos .pr .p .item .h .p span {
		font-size: 50px;
	}
	.promos .pr .p .item .h .n {
		margin-bottom: 5px;
		font-size: 20px;
		width: 80%;
	}
	.promos .pr .p .item .h .t {
		font-size: 16px;
		letter-spacing: 0;
	}

*/

	.happy-new-year {
		padding: 0 20px;
	}



	.promomail {
		margin: 0px 20px 20px 20px;
	}
	.promomail .text {
		width: calc(100% - 60px);
		margin-left: 0;
		max-width: inherit;
		padding-left: 30px;
		padding-right: 30px;
	}
	.promomail img {
		height: 60px;
		position: absolute;
		top: 10px;
		opacity: .15;
	}
	.promomail .mbp-btn {
		margin-left: 0;
		margin-bottom: 20px;

	}
	.promos .p .item {
		max-height: 70vw;
	}


	.promorp {
		margin: 0px 20px 20px 20px;
		padding-bottom: 20px;
	}
	.promorp .text {
		width: calc(100% - 60px);
		margin-left: 0;
		max-width: inherit;
		padding-left: 30px;
		padding-right: 30px;
	}
	.promorp img {
		height: 110px;
		position: absolute;
		top: 10px;
		opacity: .15;
	}



	.promos .pw .p .item {
		max-height: inherit;
	}
	.promos .pw .p .item .h {
		top:0;
		right: inherit;
		left: 0;
		text-align: left;
		/*padding: 10px 20px;*/
		width: calc(100% - 40px);
	}
	.promos .pw .p .item .h .p {
		font-size: 1.2em;
		text-shadow: 4px 4px 0px rgb(0, 0, 0);
		margin-bottom: 10px;
		/*display: block;*/
		display: none;
		width: calc(100% - 140px);
	}
	.promos .pw .p .item .h .n {
		/*width: calc(100% - 140px);*/
		font-size: 1.2em;
		margin-bottom: 5px;
	}
	.promos .pw .p .item .h .t {
		/*width: calc(100% - 140px);*/
		font-size: 9px;
		letter-spacing: 0px;
		/*float: right;*/
		text-shadow: 0 0 2px #000000;
		
	}
	#search-input {
		width: 220px;
	}
	

	
	.ra.cart {
		display: block;
		position: fixed;
		background: #ffffff;
		width: calc(100% - 40px);
		z-index: 11;
		height: calc(100% - 110px);
		max-height: calc(100% - 110px);
		overflow: auto;
		top: 0;
		right: -100%;
		color: #000000;
		margin: 0;
		border:none;
		border-radius: 0;
		padding: 20px;
		transition: 0.2s;
		left:inherit;
		-webkit-transition: 0.2s;
	}
	.ra.cart .cancel {
		display: inline-block;
	}
	.ra.cart.open {
		top: 0;
		right: 0;
		left:inherit;
		position: fixed;
		text-align: inherit;
		width: calc(100% - 40px);
		height: calc(100% - 40px);
		max-height: calc(100% - 40px);
		background: #ffffff;
	}
	
	.ra.cart.open .o-area {
		display: inline-block;
		text-align: left;
		width: 100%;
		margin: inherit;
		padding: 0;
		background: inherit;
	}
	.ra.cart.open .o-area .close {
		display: none;
	}
	
	.ra.cart .delarea.ac {
		left: 0;
		top: 0;
		position: fixed;
		height: 100%;
		z-index: 12;
	}
	.ra.cart.open .o-area .ol {
		max-height: inherit;
		overflow-x: inherit;
	}
	.ra.cart .delarea .y {
		color: #ffffff;
		margin-top: 40vh;
		padding: 0 20px;
	}
	.ra.cart.open .o-area h3 {
		background: #000000;
		font-weight: 700;
		color: #ffffff;
		display: block;
		margin-left: -10px;
		margin-right: -10px;
		padding: 10px;
		font-size: 16px;
		border-bottom: none;
		border-radius: 10px;
		letter-spacing: 1px;
	}
	#msbtn {
		display: block;
		text-align: center;
	}
	#msbtn a {
		display: inline-block;
		margin: 10px 5px -10px 5px;
		text-decoration: none;
		padding: 10px 40px;
		background: #eb0029;
		color: #ffffff;
		font-size: 16px;
		cursor: pointer;
		font-weight: 700;
		border-radius: 5px;
	}
	.promomail input {
		width: calc(100% - 50px);
		display: block;
		margin-bottom: 20px;
	}
	.promomail .text2 .mbp-btn {
		margin-bottom: 0;
		margin-left: 0;
	}
	.promomail .text2 .mbp-btn {
		font-size: 13px;
	}

	.promos .pw .p {
		margin-bottom: 20px;
		width: 100%;
		display: block;
	}
	.promos .pw .p:nth-child(odd) {
		margin-right: initial;
	}
	.promos .pw .p .item .h .btn {
		margin-top: 0px;
		position: absolute;
		right: 10px;
		bottom:10px;
	}
	.ad-area {
		margin-left: 20px;
		margin-right: 20px;
	}
	.ad-area .cf {
		width: 100%;
	}
	.ad-area .cs {
		padding: 10px 30px;
		font-size: .8em;
		width: 65px;
		left: -30px;
		top: 3px;
	}
	.ad-row img {
		margin: 0px 20px 20px 20px;
		width: calc(100% - 40px);
	}
	.ad-row-top img {
		margin: 20px 20px 0px 20px;
		width: calc(100% - 40px);
	}
	
	.halloween {
		margin-left: 20px;
		margin-right: 20px;
	}
}



